
PENGADIAN EMAS - Bug #15704

Android[EMAS][DIRECT DEBIT - BURGER MENU][TAC] Pass tacNo to Backend for Add, Edit and

Delete Direct Debit 

07 February 2023 02:33 PM - yap chekying

Status: Closed Start date: 07 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to pass tacNo to backend for validation for Add, Edit and Delete Direct Debit (burger menu)

Related issues:

Copied to Bug #15705: iOS[EMAS][DIRECT DEBIT - BURGER MENU][TAC] Pass tacNo t... Closed 07 February 2023

History

#1 - 07 February 2023 02:34 PM - yap chekying

- Copied to Bug #15705: iOS[EMAS][DIRECT DEBIT - BURGER MENU][TAC] Pass tacNo to Backend for Add, Edit and Delete Direct Debit  added

#2 - 07 February 2023 02:44 PM - Hao Ter Tai

todo:

1. check all DD emas ws, if use wrong url, need add handling to check whether is DD or DD emas then call the ws accordingly. Can try to use

"entryFromDD" flag to test whether is DD or DD emas. Check whether EmasUserInput is null or not 1st.

2. Please help to pass tacNo to backend for validation for Add, Edit and Delete Direct Debit (burger menu)

#3 - 08 February 2023 12:35 PM - Hao Ter Tai

- Status changed from New to In Progress

#4 - 08 February 2023 03:53 PM - Hao Ter Tai

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 09 February 2023 10:24 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#6 - 09 February 2023 04:49 PM - yap chekying

- Status changed from Assigned to Closed
